
/* ****************** 5칸 레이아웃  ****************** */

.layout_89565_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89565_ > div {}
.layout_89565_ > div:after {content:''; display:block; clear:both;}
.layout_89565_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89565_ > div > .container_1 {width:20%;}
.layout_89565_ > div > .container_2 {width:20%;}
.layout_89565_ > div > .container_3 {width:20%;}
.layout_89565_ > div > .container_4 {width:20%;}
.layout_89565_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89565_ > div > .container_1 { width:100%; }
	.layout_89565_ > div > .container_2 { width:100%; }
	.layout_89565_ > div > .container_3 { width:100%; }
	.layout_89565_ > div > .container_4 { width:100%; }
	.layout_89565_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89565_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89570_ img {max-width:100%; vertical-align:top;}
.img_89570_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89566_ img {max-width:100%; vertical-align:top;}
.img_89566_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89568_ img {max-width:100%; vertical-align:top;}
.img_89568_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89569_ img {max-width:100%; vertical-align:top;}
.img_89569_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89567_ img {max-width:100%; vertical-align:top;}
.img_89567_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89553_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89553_ > div {}
.layout_89553_ > div:after {content:''; display:block; clear:both;}
.layout_89553_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89553_ > div > .container_1 {width:20%;}
.layout_89553_ > div > .container_2 {width:20%;}
.layout_89553_ > div > .container_3 {width:20%;}
.layout_89553_ > div > .container_4 {width:20%;}
.layout_89553_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89553_ > div > .container_1 { width:100%; }
	.layout_89553_ > div > .container_2 { width:100%; }
	.layout_89553_ > div > .container_3 { width:100%; }
	.layout_89553_ > div > .container_4 { width:100%; }
	.layout_89553_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89553_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89555_ img {max-width:100%; vertical-align:top;}
.img_89555_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89556_ img {max-width:100%; vertical-align:top;}
.img_89556_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89557_ img {max-width:100%; vertical-align:top;}
.img_89557_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89554_ img {max-width:100%; vertical-align:top;}
.img_89554_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89558_ img {max-width:100%; vertical-align:top;}
.img_89558_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89549_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89549_ > div {}
.layout_89549_ > div:after {content:''; display:block; clear:both;}
.layout_89549_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89549_ > div > .container_1 {width:20%;}
.layout_89549_ > div > .container_2 {width:20%;}
.layout_89549_ > div > .container_3 {width:20%;}
.layout_89549_ > div > .container_4 {width:20%;}
.layout_89549_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89549_ > div > .container_1 { width:100%; }
	.layout_89549_ > div > .container_2 { width:100%; }
	.layout_89549_ > div > .container_3 { width:100%; }
	.layout_89549_ > div > .container_4 { width:100%; }
	.layout_89549_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89549_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89552_ img {max-width:100%; vertical-align:top;}
.img_89552_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89550_ img {max-width:100%; vertical-align:top;}
.img_89550_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89551_ img {max-width:100%; vertical-align:top;}
.img_89551_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89150_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89150_ * {box-sizing:border-box;}
.img_ratio_89150_ a {display:block; text-decoration:none;}
.img_ratio_89150_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89150_ {width:px;}
}
@media \0screen{
	.img_ratio_89150_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89152_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89152_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89152_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89152_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89152_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89153_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89153_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89153_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89153_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89153_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89146_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89154_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89154_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89154_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89154_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89154_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89147_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89148_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89148_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89148_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89148_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89148_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89149_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89155_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89155_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89155_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89155_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89155_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89155_ span {padding-right:.5em; font-size:1em;}
